/* --> Specific CSS goes HERE <--*/

/*import*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
  /*Fonts*/
  --theme-font-family: "Roboto", sans-serif;
  --ob-nav-text-color: #fff;
  --ob-nav-bg-color: #060606;
  /*color primary*/
  --theme-primary-50: #fdece4;
  --theme-primary-100: #fad1ba;
  --theme-primary-200: #f6b28d;
  --theme-primary-300: #f2935f;
  --theme-primary-400: #f07b3c;
  --theme-primary-500: #ed641a;
  --theme-primary-600: #eb5c17;
  --theme-primary-700: #e85213;
  --theme-primary-800: #e5480f;
  --theme-primary-900: #e03608;
  --theme-primary-A100: #ffffff;
  --theme-primary-A200: #ffddd6;
  --theme-primary-A400: #ffb3a3;
  --theme-primary-A700: #ff9e8a;
  /*color contrast*/
  --theme-primary-contrast-50: #000000;
  --theme-primary-contrast-100: #000000;
  --theme-primary-contrast-200: #000000;
  --theme-primary-contrast-300: #000000;
  --theme-primary-contrast-400: #000000;
  --theme-primary-contrast-500: #FFFFFF;
  --theme-primary-contrast-600: #FFFFFF;
  --theme-primary-contrast-700: #FFFFFF;
  --theme-primary-contrast-800: #FFFFFF;
  --theme-primary-contrast-900: #ffffff;
  --theme-primary-contrast-A100: #000000;
  --theme-primary-contrast-A200: #000000;
  --theme-primary-contrast-A400: #000000;
  --theme-primary-contrast-A700: #000000;
}

/* --> Specific CSS goes HERE <--*/
/*Force the background image to act at the size of its container*/
.background {
  background-size: cover !important;
  background-repeat: none !important;
  background-position: left center !important;
}

/*Hide button back on login*/
ob-page-select-locations .go-back {
  display: none !important;
}

/*Dark version subfooter*/
/*Background subfooter*/
ob-footer.main-footer {
  background-color: #000000 !important;
}

/*Color links subfooter & copyright*/
ob-footer.main-footer,
ob-footer.main-footer a,
ob-footer.main-footer span.footer-copyright,
ob-footer.main-footer span.justify-end {
  color: #fff !important;
}

/*Button language links subfooter*/
/*Language & icon */
ob-footer.main-footer span.mdc-button__label,
ob-footer.main-footer mat-icon.mat-icon {
  color: #fff !important;
}

/*Border*/
ob-footer.main-footer ob-button>.mat-mdc-outlined-button {
  border: 1px solid #fff !important;
}

/*Powered by*/
/*Logo ONEBOX*/
ob-footer.main-footer img {
  filter: brightness(20) !important;
}

/*Text powered by*/
ob-footer.main-footer section.items-center {
  color: #fff;
}

/*Hide promotion in Event*/
.page-event .ob-promotion-tag {
  display: none;
}

/*Button shooping car disabled*/
mat-toolbar.mat-toolbar button.mdc-button.mat-mdc-button.mat-mdc-button-disabled.mat-unthemed.mat-mdc-button-base {
  color: #b1b1b161;
}

/*Footer*/
.channel-footer {
  background-color: #000;
  text-align: center;
}

.custom-footer img {
  width: 70%;
}

/*Mobile*/
@media only screen and (max-width: 40.063em) {
  .channel-footer {
    display: none;
  }
}